Subject: Re: Issue resolution text changes

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Fri, 17 Dec 2004 15:10:29 -0800

Jamal,

I plan to respond to these issues over the weekend, or early next week
(latest).
So hopefully that will help,

regards
Hormuzd 

-----Original Message-----
From: Forwarding and Control Element Separation
[mailto:[email-masked]] On Behalf Of Jamal Hadi Salim
Sent: Friday, December 17, 2004 3:00 PM
To: [email-masked]
Subject: Re: [FORCES] Issue resolution text changes

Hormuzd,

On Fri, 2004-12-17 at 16:51, Khosravi, Hormuzd M wrote:

> BTW, seems like we are making good progress on most of the outstanding
> issues. We should probably have them resolved by next week if we
> continue at this pace.

I think so. Theres one issue i posted on:

                          Subject: 
Issue: Atomicity, batching and
config result message
                             Date: 
Sat, 11 Dec 2004 11:57:50 -0500

On which i received only a response from Joel.
I should open a tracker issue if its not resolved this weekend.
More seriously the path-data issue with Joel + Weiming needs resolution.
Weiming seems to be busy for us to get a timely resolution and close it.
This also needs to go on the database.